<?php
/**
*
* permissions [English]
*
* @package language
* @version $Id: roles.php,v 1.11 2009/11/09 19:44:55 lor Exp $
* @copyright (c) 2008 Stratus Technologies
* @license Emergent Network Solutions
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ …
//

$lang = array_merge($lang, array(
	'ADD_ROLE'						=> 'Add role',
	'ADD_USERS'						=> 'Add users',
	'ASSIGN_USERS'					=> 'Assign users',
	'ASSIGNED_USERS'				=> 'Users assigned to %1$s',

	'CREATE_ROLE'					=> 'Create a role',

	'DESCRIPTION'					=> 'Description',

	'EDIT_ROLE'						=> 'Edit role',

	'NO_CHANGE'						=> 'No change found for update',
	'NO_PERMISSION_EDIT_ROLE'		=> 'You do not have permission to edit this role',
	'NO_ROLES'						=> 'You do not currently have any roles',
	'NO_USERS'						=> 'There are no users assigned to this role',

	'PERMISSION_SETTINGS'			=> 'Permission settings',
	'PERMISSIONS_SET_SUCCESSESSFUL'	=> '%s Permissions set successfully.',
	'PERMISSIONS_UNSET_SUCCESSESSFUL'	=> '%s Permissions unset successfully.',

	'RETURN_TO_ROLES'				=> '%1$sReturn to roles%2$s',
	'RETURN_TO_USERS'				=> '%1$sReturn to users%2$s',
	'ROLE_DESC_EXPLAIN'				=> 'You are able to enter a short explanation of what the role is doing or for what it is meant for. The text you enter here will be displayed within the permissions screens too.',
	'ROLE_DESCRIPTION'				=> 'Role description',
	'ROLE_DELETED'					=> 'Role successfully deleted.',
	'ROLE_DETAILS'					=> 'Role details',
	'ROLE_NAME'						=> 'Role name',
	'ROLES'							=> 'Roles',
	'ROLE_TYPE_OWNER'				=> 'This is a Role for owner users',
	'ROLE_TYPE_RESELLER'			=> 'This is a Role for reseller users',
	'ROLES_EXPLAIN'					=> 'Here you are able to manage the roles for Reseller permissions. Roles are effective permissions, if you change a role, it will change the permissions for each Reseller who is assigned to that role.',
	'REMOVE_USERS'					=> 'Remove users',
	'RESELLER_ID'					=> 'Reseller ID',

	'SELECT'						=> 'Select',

	'VIEW_ASSIGNED_USERS'			=> 'View assigned users',
	'DEVICE_ADMINISTRATION'			=> 'Device Administration',
));
?>