<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: access_charge.php,v 1.6 2009/09/24 09:35:25 sagarwal Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

//headers
$lang = array_merge($lang, array(
	'ACCESS_CHARGE'					=> 'DNIS Charge Plan',
	'ACCESS_NUM'					=> 'Access Number',
	'ACTION'						=> 'Action',
	'ADD_PLAN'						=> 'Add Plan',
	'CSV_FORMAT_LABEL'				=> 'CSV File Format :',
	'CSV_FORMAT' 					=> 'DNIS_CHARGE_PLAN_ID,ACCESS_NUMBER,ORIGINATION_CODE,
										DESTINATION_CODE,MISCELLANEOUS_FEATURE_ID',
	'CREATED_BY'					=> 'Created by',
	'CREATE_DESCRIPTION'			=> 'Create Detail',
	'CREATE_PLAN'					=> 'Create Plan',
	'CREATION_TIME'					=> 'Creation time',
	'DELETE'						=> 'Delete',
	'DESCRIPTION_UPDATED'			=> 'Access Number updated successfully',
	'DESCRIPTIONS'					=> 'List of access number to be charged',
	'DESCRIPTION_CREATED'			=> '%s created successfully',
	'DESCRIPTION_DELETED'			=> 'Access Number deleted successfully',
	'DESTINATION'					=> 'Destination',
	'EDIT_DESC'						=> 'Edit Detail',
	'EDIT_PLAN'						=> 'Edit Plan',
	'EFFECTIVE'						=> 'Effective Date',
	'EXPIRATION'					=> 'Expiration  Date',
	'FILE_UPLOAD_SUCCESSFUL'		=> 'File Uploaded Successfully',
	'FILE_UPLOAD_UN_SUCCESSFUL'		=> 'File Uploade Failed',
	'FILE_INVALID_HEADERS'			=> 'Invalid File headers',
	'FILE_INVALID_TYPE'				=> 'Invalid File Type', 
	'FILE_NO_DATA'					=> 'No Data found in Uploaded CSV file',
	'INVALID_EXPIRATION_DATE'		=> 'Expiration date should be on or later than the current date ',
	'INVALID_EFFECTIVE_DATE_RANGE'	=> 'Invalid Date Range',
	'INVALID_ACCESS_NUMBER'			=> 'CSV file has invalid access number => %s',
	'NAME'							=> 'Name',
	'MISC_FEATURE'					=> 'Misc Feature Plan',
	'NO_DESCRIPTIONS'				=> 'No details',
	'NO_ACCESS_PLANS'				=> 'No access/dnis plans',
	'NO_ACCESS_NUMBER'				=> 'No access number',
	'ORIGINATION'					=> 'Origination',
	'PLAN_CREATED'					=> '%s created successfully',
	'PLAN_DELETED'					=> 'Plan deleted successfully',
	'PLAN_NAME'						=> 'Plan name',
	'PLAN_NAME_CHANGE'				=> 'Plan name changed to "%s"',
	'PLAN_ID'						=> 'Plan ID',
	'SAVE'							=> 'Save',
	'STATUS'						=> 'Status',
	'UPLOAD_DETAILS'				=> 'Upload Details',
	'UPLOAD_CSV'					=> 'Select CSV file :',
	'UPLOAD'						=> 'Upload',
	'TYPE'							=> 'Type',
	'status_type'			=> array(
		'1'							=> 'Enable',
		'0'							=> 'Disable',
	),
	'csv_var'	=> array(
		'DNIS_CHARGE_PLAN_ID'		=>'CHRG_ID', 
		'ACCESS_NUMBER'				=>'ACCESS_NUM', 
		'ORIGINATION_CODE'			=>'CLG_NUM',
		'DESTINATION_CODE'			=>'CLD_NUM',
		'MISCELLANEOUS_FEATURE_ID'	=>'MISCFEATURE_ID',
	),
));

?>