<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: template_assignments.php,v 1.2 2009/02/11 07:43:56 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(

	'SET_TEMPLATE_ASSIGNMENT'		=> 'Set Template Assignment',
	'ASSIGNMENT_TYPE'				=> 'Assignment Type',
	'SET_TEMPLATE'					=> 'Set Template',
	'TEMPLATE_AVAILABILITY'			=> 'Template Availability',
	'TEMPLATE_ID'					=> 'Template Id',
	'TEMPLATE_DESCRIPTION'			=> 'Template Descrption',
	'TEMPLATE_REQUIRED'				=> 'You must select a Tempalte to set',
	
	'ACTION'						=> 'Action',
	'ACCOUNT_NAME'					=> 'Product Name',
	'ACCOUNT_REQUIRED'				=> 'You must select a Product to set Template',
	'AGENTS'						=> 'Business',
	'AGENT_NAME'					=> 'Business name',


	'BUSINESS_NAME'					=> 'Business name',
	'BUSINESS_TYPE'					=> 'Business Type',
	'BUSINESS_TYPE_REQUIRED'		=> 'You must select an Business Type to set the Template',
	'CUSTOMER_NAME'					=> 'Business Name',
	'CUSTOMER_REQUIRED'				=> 'You must select an Customer to set Template ',
	'TEMPLATE_REQUIRED'				=> 'You must select an Template to set the Template',
	'TEMPLATE_ASSIGNEMENT_ADDED'	=> 'Template Assignment Successfully Added',
	'DEVICE_AVAILABILITY'			=> 'Device Availability',
	'DEVICE_OFFERING_ADDED'			=> 'Device is Now Available',
	'TEMPLATE_OFFERING_DELETED'		=> 'Template Assignment Successfully Removed',
	
	'ENTERPRISE'					=> 'Enterprise',
	

	
	'NO_TEMPLATE_AVAIL'				=> 'No Template available to set',
	'NO_DESCRIPTIONS'				=> 'No details',
	'NO_PRODUCTS_CUSTOMER'			=> 'This Business has no products',
	
	'OFFER_TO_ACCOUNT'				=> 'Set to Product',
	'OFFER_TO_CUSTOMER'				=> 'Set to Business',
	
	'PRODUCT_NAME'					=> 'Product name',
	'RETAIL'						=> 'Retail',
	'RESELLERS'						=> 'Resellers',
	'RESELLER_NAME'					=> 'Reseller name',

	'UPDATE'						=> 'Update',
	'UPDATE_Device_OFFERING'		=> 'Update Device Offering',
));

?>