<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: main.php,v 1.6 2008/02/27 05:44:47 dlewis Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BILLING2_LOGIN'	=> 'Wholesale billing module Login',
	'WELCOME_ENTICE'	=> 'Welcome to ENTICE billing system 3.0',
	'WEBUI_LOGIN'		=> 'WebUI Admin Login',
	'RUN_NOW'			=> 'Run Now',
	'PURGE_CACHE'		=> 'Purge the Cache',
	'CACHE_PURGE_SUCCESSFULL'	=> 'Cache purged successfully',
));

?>