<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: admin_users.php,v 1.3 2008/10/24 16:10:53 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(

	'ADD_PBX_ADMIN'		=> 'Add PBX Administrator',
	'ADMIN_ADDED'		=> 'Administrator Added',
	'ADMIN_DELETED'		=> 'Administrator Deleted',
	'ADMIN_DETAILS'		=> 'Administrator Details',
	'ADMIN_SAVED'		=> 'Administrator Saved',
	
	'DELETE_SELF'		=> 'You cannot delete yourself',

	'FIRST_NAME'		=> 'First Name',

	'LAST_NAME'			=> 'Last Name',

	'NAME'				=> 'Name',
	'NO_PBX_ADMINS'		=> 'No PBX Adminstrators',

	'PASSWORD_CONFIRM'	=> 'Password Confirm',
	'PASSWD_MISMATCH'	=> 'Password Mismatch',
	'PBX_ADMINS'		=> 'PBX Administrators',
	'PHONE'				=> 'Phone',

	'SAVE'				=> 'Save',
));

?>