<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: maintain_card_subscriber.php,v 1.7 2010/08/04 19:06:56 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_ID'							=> 'Product Id',
	'AGENTS'								=> 'Calling Card Businesses',
	'AGENT_NAME'							=> 'Calling Card Business Name',
	'ALL'									=> 'ALL',
	'ATIVATION_DATE'						=> 'Activation Date',
	'BATCH_ID'								=> 'Batch Id',
	'CARD_BALANCE'							=> 'Card Balance',
	'CARD_NUMBER'							=> 'Card Number',
	'CREATED_BY'							=> 'Created By',
	'CREATION_DATE'							=> 'Creation Date',
	'EXPIARTION_DATE'						=> 'Expiration Days',
	'EDIT_SUSCRIBER'						=> 'Edit Subcriber',
	'FACE_VALUE'							=> 'Face Value of the Card',
	'FACE_VALUE_SHORT'						=> 'Face Value',
	'FIRST_CALL_DATE'						=> 'First Call Date',
	'LAST_CALL_DATE'						=> 'Last Call  Date',
	'MAINTAIN_SUBSCRIBERS'					=> 'Maintain Card Subscribers',
	'MAINTAIN_SUBSCRIBERS_SUBSCRIBER_LIST'	=> 'Maintain Card Subscribers &bull; Subscriber List',
	'MAINTAIN_SUBSCRIBERS_AGENT_LIST'		=> 'Maintain Card Subscribers &bull; Calling Card Business List',
	'MISC_FEATURE'							=> 'Misc Feature',
	'MISC_FETAURE'							=> 'Miscellaneous Feature',
	'MISC_FETAURE1'							=> 'Miscellaneous Feature for First Call',
	'MISC_FETAURE2'							=> 'Miscellaneous Feature for Second Call',
	'MISC_FETAURE3'							=> 'Miscellaneous Feature for Successive Calls',
	'NO_AGENTS'								=> 'No Calling Card Businesses',
	'NO_SUBSCRIBERS'						=> 'No Subscribers',
	'PRODUCT'								=> 'Product',
	'PRODUCTS'								=> 'Products',
	'TOTAL_SUBSCRIBER'						=> '%d Card Subscribers',
	'SAVE'									=> 'UPDATE',
	'SERIAL_NO'								=> 'Serial Number',
	'STATUS'								=> 'Status',
	'SUBSCRIBERS'							=> 'Card Subscribers',
	'SUBSCRIBER_CHANGE'						=> 'Subscriber Updated',
	'SUBSCRIBER_DELETED'					=> 'Subscriber deleted successfully',
	'S_FACE_VALUE'							=> 'Face Value',
	'USER_ID'								=> 'Subscriber Account Id',
	'status_options'	=> array(
		FROZEN		=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE		=> 'Active',
	),
	'display_status_options'	=> array(
		FROZEN		=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE		=> 'Active',
		SUSPEND		=> 'Suspend',
		EXPIRED		=> 'Expired',
	),
	'misc_status_options'		=> array(
		0	=> 'Disabled',
		1	=> 'Enabled',
	),
	
	//'CARD_BALANCE'	=> 'Card Balance',
	'PAYMENTS'		=> 'Recharge/Adjust',
	'DESCRIPTION'	=> 'Reason',
	'AMOUNT'		=> 'Amount',
	
));

?>